<p>Synchronization of EXIF gps metadata information with the database.</p>

{if isset($metadata_result)}
<h3>{'update_result_metadata'|@translate}</h3>
<ul>
	<li>{$metadata_result.NB_ELEMENTS_DONE} {'update_nb_elements_metadata_sync'|@translate}</li>
	<li>{$metadata_result.NB_ELEMENTS_CANDIDATES} {'update_nb_elements_metadata_available'|@translate}</li>
	<li>{$metadata_result.NB_ERRORS} {'update_nb_errors'|@translate}</li>
</ul>
{/if}

{if not empty($sync_errors)}
<h3>{'update_error_list_title'|@translate}</h3>
<div class="errors">
<ul>
  {foreach from=$sync_error item=error}
	<li>{$error}</li>
	{/foreach}
</ul>
</div>
{/if}

<form action="" method="post" id="update">

  <fieldset id="syncOptions">
    <legend>synchronization options</legend>
    <ul>
      <li><label><input type="checkbox" name="simulate" value="1" checked="checked" {$TAG_INPUT_ENABLED} /> {'update_simulate'|@translate}</label></li>
    </ul>
  </fieldset>

  <fieldset id="catSubset">
    <legend>{'update_cats_subset'|@translate}</legend>
    <ul>
    <li>
    <select class="categoryList" name="cat_id" size="10">
    	{html_options options=$categories selected=$categories_selected}
    </select>
    </li>

    <li><label><input type="checkbox" name="subcats_included" value="1" {$SUBCATS_INCLUDED_CHECKED} /> {'search_subcats_included'|@translate}</label></li>
    </ul>
  </fieldset>

  <p>
    <input class="submit" type="submit" value="{'Submit'|@translate}" name="submit" />
  </p>
</form>
